D4Science Infrastructure - Task #4728

Deploy SPD service on node74.d4science.org in /gcube/preprod VO
Jul 15, 2016 09:59 AM - Roberto Cirillo

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Closed

High

Roberto Cirillo

Other

Populate gcube/preprod environment

Pre-Production, Production

Start date: Jul 15, 2016
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

History

#1 - Jul 15, 2016 11:20 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Jul 15,2016 11:20 AM - Roberto Cirillo

- Status changed from In Progress to Closed

May 01, 2025
